org.eclnt.jsfserver.elements.componentnodes

## Class BUTTONCOPYPASTEACTIVATIONNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.BUTTONCOPYPASTEACTIVATIONNode

- All Implemented Interfaces:
    java.io.Serializable

      public class BUTTONCOPYPASTEACTIVATIONNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BUTTONCOPYPASTEACTIVATIONNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindAlign(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindBackground(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindBorder(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindClientname(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindColspan(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindComment(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindContentareafilled(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindFgpaint(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindFont(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindForeground(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindForegrounddisabled(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindHeight(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindHorizontaltextposition(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindHotkey(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindIconrollover(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindImage(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindImagebackground(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindImagebordercolor(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindImageborderwidth(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindImagedisabled(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindImageheight(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindImagepressed(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindImagerollover(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindImagerounding(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindImagewidth(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindIshtmltext(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindRendered(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindRounding(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindShadow(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindText(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindVerticaltextposition(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindWidth(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindX(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `bindY(IDynamicContentBindingObject value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setAccessiblename(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setAlign(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setAnimatechangeofsize(boolean value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setAnimatechangeofsize(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setBackground(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setBgpaint(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setBorder(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setClientname(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setColspan(int value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setColspan(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setComment(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setConfiginfo(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setContentareafilled(boolean value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setContentareafilled(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setEnabled(boolean value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setEnabled(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setFgpaint(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setFocusable(boolean value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setFocusable(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setFocusdrawborder(boolean value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setFocusdrawborder(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setFocusnexthotkey(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setFocusprevioushotkey(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setFocussequence(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setFont(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setForeground(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setForegrounddisabled(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setHeight(int value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setHeight(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setHelpid(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setHorizontaltextposition(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setHotkey(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setIconrollover(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setId(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImage(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImagebackground(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImagebordercolor(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImageborderwidth(int value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImageborderwidth(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImagedisabled(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImageheight(int value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImageheight(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImagepressed(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImagerollover(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImagerounding(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImagewidth(int value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setImagewidth(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setIshtmltext(boolean value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setIshtmltext(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setReference(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setRendered(boolean value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setRendered(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setRequestfocus(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setRequestfocushotkey(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setRounding(int value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setRounding(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setRowalignmenty(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setShadow(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setStyleseq(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setStylevariant(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setText(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setTooltip(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setUserhint(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setUserhinttrigger(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setVerticaltextposition(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setWidth(int value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setWidth(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setX(int value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setX(java.lang.String value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setY(int value)`
    `BUTTONCOPYPASTEACTIVATIONNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### BUTTONCOPYPASTEACTIVATIONNode

          public BUTTONCOPYPASTEACTIVATIONNode()

  - ### Method Detail

    - #### setId

          public BUTTONCOPYPASTEACTIVATIONNode setId(java.lang.String value)

    - #### setAccessiblename

          public BUTTONCOPYPASTEACTIVATIONNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public BUTTONCOPYPASTEACTIVATIONNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setAlign

          public BUTTONCOPYPASTEACTIVATIONNode setAlign(java.lang.String value)

    - #### bindAlign

          public BUTTONCOPYPASTEACTIVATIONNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public BUTTONCOPYPASTEACTIVATIONNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public BUTTONCOPYPASTEACTIVATIONNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public BUTTONCOPYPASTEACTIVATIONNode setAnimatechangeofsize(boolean value)

    - #### setBackground

          public BUTTONCOPYPASTEACTIVATIONNode setBackground(java.lang.String value)

    - #### bindBackground

          public BUTTONCOPYPASTEACTIVATIONNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public BUTTONCOPYPASTEACTIVATIONNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public BUTTONCOPYPASTEACTIVATIONNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public BUTTONCOPYPASTEACTIVATIONNode setBorder(java.lang.String value)

    - #### bindBorder

          public BUTTONCOPYPASTEACTIVATIONNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public BUTTONCOPYPASTEACTIVATIONNode setClientname(java.lang.String value)

    - #### bindClientname

          public BUTTONCOPYPASTEACTIVATIONNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public BUTTONCOPYPASTEACTIVATIONNode setColspan(java.lang.String value)

    - #### bindColspan

          public BUTTONCOPYPASTEACTIVATIONNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public BUTTONCOPYPASTEACTIVATIONNode setColspan(int value)

    - #### setComment

          public BUTTONCOPYPASTEACTIVATIONNode setComment(java.lang.String value)

    - #### bindComment

          public BUTTONCOPYPASTEACTIVATIONNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public BUTTONCOPYPASTEACTIVATIONNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public BUTTONCOPYPASTEACTIVATIONNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public BUTTONCOPYPASTEACTIVATIONNode setContentareafilled(java.lang.String value)

    - #### bindContentareafilled

          public BUTTONCOPYPASTEACTIVATIONNode bindContentareafilled(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public BUTTONCOPYPASTEACTIVATIONNode setContentareafilled(boolean value)

    - #### setEnabled

          public BUTTONCOPYPASTEACTIVATIONNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public BUTTONCOPYPASTEACTIVATIONNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public BUTTONCOPYPASTEACTIVATIONNode setEnabled(boolean value)

    - #### setFgpaint

          public BUTTONCOPYPASTEACTIVATIONNode setFgpaint(java.lang.String value)

    - #### bindFgpaint

          public BUTTONCOPYPASTEACTIVATIONNode bindFgpaint(IDynamicContentBindingObject value)

    - #### setFocusable

          public BUTTONCOPYPASTEACTIVATIONNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public BUTTONCOPYPASTEACTIVATIONNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public BUTTONCOPYPASTEACTIVATIONNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public BUTTONCOPYPASTEACTIVATIONNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public BUTTONCOPYPASTEACTIVATIONNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public BUTTONCOPYPASTEACTIVATIONNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public BUTTONCOPYPASTEACTIVATIONNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public BUTTONCOPYPASTEACTIVATIONNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public BUTTONCOPYPASTEACTIVATIONNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public BUTTONCOPYPASTEACTIVATIONNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public BUTTONCOPYPASTEACTIVATIONNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public BUTTONCOPYPASTEACTIVATIONNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public BUTTONCOPYPASTEACTIVATIONNode setFont(java.lang.String value)

    - #### bindFont

          public BUTTONCOPYPASTEACTIVATIONNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public BUTTONCOPYPASTEACTIVATIONNode setForeground(java.lang.String value)

    - #### bindForeground

          public BUTTONCOPYPASTEACTIVATIONNode bindForeground(IDynamicContentBindingObject value)

    - #### setForegrounddisabled

          public BUTTONCOPYPASTEACTIVATIONNode setForegrounddisabled(java.lang.String value)

    - #### bindForegrounddisabled

          public BUTTONCOPYPASTEACTIVATIONNode bindForegrounddisabled(IDynamicContentBindingObject value)

    - #### setHeight

          public BUTTONCOPYPASTEACTIVATIONNode setHeight(java.lang.String value)

    - #### bindHeight

          public BUTTONCOPYPASTEACTIVATIONNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public BUTTONCOPYPASTEACTIVATIONNode setHeight(int value)

    - #### setHelpid

          public BUTTONCOPYPASTEACTIVATIONNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public BUTTONCOPYPASTEACTIVATIONNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHorizontaltextposition

          public BUTTONCOPYPASTEACTIVATIONNode setHorizontaltextposition(java.lang.String value)

    - #### bindHorizontaltextposition

          public BUTTONCOPYPASTEACTIVATIONNode bindHorizontaltextposition(IDynamicContentBindingObject value)

    - #### setHotkey

          public BUTTONCOPYPASTEACTIVATIONNode setHotkey(java.lang.String value)

    - #### bindHotkey

          public BUTTONCOPYPASTEACTIVATIONNode bindHotkey(IDynamicContentBindingObject value)

    - #### setIconrollover

          public BUTTONCOPYPASTEACTIVATIONNode setIconrollover(java.lang.String value)

    - #### bindIconrollover

          public BUTTONCOPYPASTEACTIVATIONNode bindIconrollover(IDynamicContentBindingObject value)

    - #### setImage

          public BUTTONCOPYPASTEACTIVATIONNode setImage(java.lang.String value)

    - #### bindImage

          public BUTTONCOPYPASTEACTIVATIONNode bindImage(IDynamicContentBindingObject value)

    - #### setImagebackground

          public BUTTONCOPYPASTEACTIVATIONNode setImagebackground(java.lang.String value)

    - #### bindImagebackground

          public BUTTONCOPYPASTEACTIVATIONNode bindImagebackground(IDynamicContentBindingObject value)

    - #### setImagebordercolor

          public BUTTONCOPYPASTEACTIVATIONNode setImagebordercolor(java.lang.String value)

    - #### bindImagebordercolor

          public BUTTONCOPYPASTEACTIVATIONNode bindImagebordercolor(IDynamicContentBindingObject value)

    - #### setImageborderwidth

          public BUTTONCOPYPASTEACTIVATIONNode setImageborderwidth(java.lang.String value)

    - #### bindImageborderwidth

          public BUTTONCOPYPASTEACTIVATIONNode bindImageborderwidth(IDynamicContentBindingObject value)

    - #### setImageborderwidth

          public BUTTONCOPYPASTEACTIVATIONNode setImageborderwidth(int value)

    - #### setImagedisabled

          public BUTTONCOPYPASTEACTIVATIONNode setImagedisabled(java.lang.String value)

    - #### bindImagedisabled

          public BUTTONCOPYPASTEACTIVATIONNode bindImagedisabled(IDynamicContentBindingObject value)

    - #### setImageheight

          public BUTTONCOPYPASTEACTIVATIONNode setImageheight(java.lang.String value)

    - #### bindImageheight

          public BUTTONCOPYPASTEACTIVATIONNode bindImageheight(IDynamicContentBindingObject value)

    - #### setImageheight

          public BUTTONCOPYPASTEACTIVATIONNode setImageheight(int value)

    - #### setImagepressed

          public BUTTONCOPYPASTEACTIVATIONNode setImagepressed(java.lang.String value)

    - #### bindImagepressed

          public BUTTONCOPYPASTEACTIVATIONNode bindImagepressed(IDynamicContentBindingObject value)

    - #### setImagerollover

          public BUTTONCOPYPASTEACTIVATIONNode setImagerollover(java.lang.String value)

    - #### bindImagerollover

          public BUTTONCOPYPASTEACTIVATIONNode bindImagerollover(IDynamicContentBindingObject value)

    - #### setImagerounding

          public BUTTONCOPYPASTEACTIVATIONNode setImagerounding(java.lang.String value)

    - #### bindImagerounding

          public BUTTONCOPYPASTEACTIVATIONNode bindImagerounding(IDynamicContentBindingObject value)

    - #### setImagewidth

          public BUTTONCOPYPASTEACTIVATIONNode setImagewidth(java.lang.String value)

    - #### bindImagewidth

          public BUTTONCOPYPASTEACTIVATIONNode bindImagewidth(IDynamicContentBindingObject value)

    - #### setImagewidth

          public BUTTONCOPYPASTEACTIVATIONNode setImagewidth(int value)

    - #### setIshtmltext

          public BUTTONCOPYPASTEACTIVATIONNode setIshtmltext(java.lang.String value)

    - #### bindIshtmltext

          public BUTTONCOPYPASTEACTIVATIONNode bindIshtmltext(IDynamicContentBindingObject value)

    - #### setIshtmltext

          public BUTTONCOPYPASTEACTIVATIONNode setIshtmltext(boolean value)

    - #### setReference

          public BUTTONCOPYPASTEACTIVATIONNode setReference(java.lang.String value)

    - #### setRendered

          public BUTTONCOPYPASTEACTIVATIONNode setRendered(java.lang.String value)

    - #### bindRendered

          public BUTTONCOPYPASTEACTIVATIONNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public BUTTONCOPYPASTEACTIVATIONNode setRendered(boolean value)

    - #### setRequestfocus

          public BUTTONCOPYPASTEACTIVATIONNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public BUTTONCOPYPASTEACTIVATIONNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public BUTTONCOPYPASTEACTIVATIONNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public BUTTONCOPYPASTEACTIVATIONNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public BUTTONCOPYPASTEACTIVATIONNode setRounding(java.lang.String value)

    - #### bindRounding

          public BUTTONCOPYPASTEACTIVATIONNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public BUTTONCOPYPASTEACTIVATIONNode setRounding(int value)

    - #### setRowalignmenty

          public BUTTONCOPYPASTEACTIVATIONNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public BUTTONCOPYPASTEACTIVATIONNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public BUTTONCOPYPASTEACTIVATIONNode setShadow(java.lang.String value)

    - #### bindShadow

          public BUTTONCOPYPASTEACTIVATIONNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public BUTTONCOPYPASTEACTIVATIONNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public BUTTONCOPYPASTEACTIVATIONNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public BUTTONCOPYPASTEACTIVATIONNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public BUTTONCOPYPASTEACTIVATIONNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public BUTTONCOPYPASTEACTIVATIONNode setText(java.lang.String value)

    - #### bindText

          public BUTTONCOPYPASTEACTIVATIONNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public BUTTONCOPYPASTEACTIVATIONNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public BUTTONCOPYPASTEACTIVATIONNode bindTooltip(IDynamicContentBindingObject value)

    - #### setUserhint

          public BUTTONCOPYPASTEACTIVATIONNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public BUTTONCOPYPASTEACTIVATIONNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public BUTTONCOPYPASTEACTIVATIONNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public BUTTONCOPYPASTEACTIVATIONNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setVerticaltextposition

          public BUTTONCOPYPASTEACTIVATIONNode setVerticaltextposition(java.lang.String value)

    - #### bindVerticaltextposition

          public BUTTONCOPYPASTEACTIVATIONNode bindVerticaltextposition(IDynamicContentBindingObject value)

    - #### setWidth

          public BUTTONCOPYPASTEACTIVATIONNode setWidth(java.lang.String value)

    - #### bindWidth

          public BUTTONCOPYPASTEACTIVATIONNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public BUTTONCOPYPASTEACTIVATIONNode setWidth(int value)

    - #### setX

          public BUTTONCOPYPASTEACTIVATIONNode setX(java.lang.String value)

    - #### bindX

          public BUTTONCOPYPASTEACTIVATIONNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public BUTTONCOPYPASTEACTIVATIONNode setX(int value)

    - #### setY

          public BUTTONCOPYPASTEACTIVATIONNode setY(java.lang.String value)

    - #### bindY

          public BUTTONCOPYPASTEACTIVATIONNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public BUTTONCOPYPASTEACTIVATIONNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.